# $Revision: 1.8 $, $Date: 2001/11/15 02:29:31 $
Summary:	Prepare timesheet from X window usage
Summary(pl):	Aplikacja przygotowujca rozkad korzystania z okienek X
Vendor:		James Cameron
Name:		gfocustimer
Version:	0.5
Release:	1
License:	GPL
Group:		X11/Applications
Group(de):	X11/Applikationen
Group(pl):	X11/Aplikacje
Source0:	http://quozl.us.netrek.org/gfocustimer/%{name}-%{version}.tar.gz
Patch0:		%{name}-DESTDIR.patch
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	gtk+-devel
URL:		http://quozl.us.netrek.org/gfocustimer/
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_prefix		/usr/X11R6
%define		_mandir		%{_prefix}/man

%description
gfocustimer captures information about which windows you are spending
your time in, to assist with personal scheduling and preparing
timesheets.

gfocustimer displays a list of chargable tasks which con- sist of an
entry name and the time spent on the task. It can be used in a manual
mode, where the user selects a new entry, or in a semi-automatic focus
watching mode, where the user connects windows on screen to tasks.

%description -l pl
gfocustimer zbiera informacje o oknach, przy ktrych spedza si czas,
by pomc w przygotowaniu osobistego terminarza. gfocustimer wywietla
list wykonanych zada, ktra skada si z nazwy oraz czasu spdzonego
przy danym zadaniu. Mona go uy w trybie rcznym, w ktrym
uytkownik wybiera nowe zadanie, lub te w pautomatycznym trybie
ogldania, kiedy uytkownik czy okna wyswietlane na ekranie z
zadaniami.

%prep
%setup -q
%patch0 -p1

%build
rm -f missing
aclocal
autoconf
automake -a -c
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

gzip -9nf AUTHORS ChangeLog NEWS README

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc *.gz
%attr(755,root,root) %{_bindir}/gfocustimer
%{_mandir}/man1/gfocustimer.1*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <pld-list@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: gfocustimer.spec,v $
Revision 1.8  2001/11/15 02:29:31  kloczek
- updated to 0.5,
- added DESTDIR patch and regenerate ac/am files,
- added BuildRequires rules,
- Group changed to X11/Applications.

Revision 1.7  2001/09/27 15:05:15  qboosh
- fixed Group, added Source0 URL (note: there is 0.5 on http)

Revision 1.6  2000/06/09 07:54:41  kloczek
- more %%{__make} macros.

Revision 1.5  2000/05/18 21:48:36  kloczek
- spec adapterized.
